Bug 434710 - nm-connection-editor aborts on add
nm-connection-editor aborts on add
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 16:06 EST by Robin Green
Modified: 2008-04-22 18:43 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.7.0-0.6.7.svn3370.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 18:43:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2008-02-24 16:06:43 EST
Description of problem:
When I try to add a new connection in nm-connection-editor, it aborts.

Version-Release number of selected component (if applicable):
NetworkManager-gnome-0.7.0-0.6.7.svn3235.fc8

How reproducible:
Always

Steps to Reproduce:
1. nm-connection-editor
2. Click Add button
 
Actual results:
Assertion failure followed by abort

Expected results:
No abort
Comment 1 Dan Williams 2008-02-29 15:24:16 EST
Will be fixed in latest rawhide and F8 updates (3369).  The Add button wasn't
supposed to be enabled yet.
Comment 2 Fedora Update System 2008-03-02 20:58:54 EST
NetworkManager-0.7.0-0.6.7.svn3370.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-03-03 13:25:02 EST
NetworkManager-0.7.0-0.6.7.svn3370.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update NetworkManager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2225
Comment 4 Fedora Update System 2008-04-22 18:43:33 EDT
NetworkManager-0.7.0-0.6.7.svn3370.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.